﻿/*友情链接*/
.link{
	height:auto;
	margin-bottom:35px;
}
.link li{
	padding: 20px;
	width: 260px;
	height: 120px;
	float: left;
	margin-left: -2px;
	border: 1px solid #ddd;
	}
.link li a{
	display: block;
	text-align:center;
	width: 260px;
	height: 100px;
	}
.link li a img{
	width:auto;
	height:100px;
        max-width:100%;
	-webkit-transition: all 0.4s linear -1ms;
	-moz-transition: all 0.4s linear -1ms;
	-ms-transition: all 0.4s linear -1ms;
	-o-transition: all 0.4s linear -1ms;
	transition: all 0.4s linear -1ms;
	}
.link li a:hover img{
	-webkit-transition: all 0.4s linear -1ms;
	-moz-transition: all 0.4s linear -1ms;
	-ms-transition: all 0.4s linear -1ms;
	-o-transition: all 0.4s linear -1ms;
	transition: all 0.4s linear -1ms;
	transform: scale(1.2);
	-ms-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	overflow:hidden;
	z-index:999;
	}
.link li p{
	line-height:36px;
	text-align:center;
	color:#666;
	font-size:14px;
	}




































